   body {
       background-image: url("../img/img_reg.jpg");
       background-size: widht="30" height="200";
       background-position: left center;
       background-repeat: no-repeat;
       background: color #f0f0f0;
       background-size: contain;
       margin-right: 80px;
       /*ruang kosong di sebelah kanan gambar */
       height: 100vh;
   }


   h1 {
       color: #F8B813;
       margin-top: 40px;
       margin-bottom: 20px;
       text-align: center;
       /* bikin teks di tengah */
       margin-top: 5px;
       /* kasih jarak biar gak mepet ke atas */
       margin-bottom: 5px;
       /* jarak ke elemen bawah */
       /* font-size: 32px; */
   }

   th {
       background-color: #4B6C20;
       /* Properti kunci untuk membuat sudut bulat */
       border-radius: 50px;
   }

   .buttonreg {
       border: 1px solid rgba(81, 147, 55, 0.8);
       color: #F8B813;
       background-color: #4B6C20;
       border-radius: 35px;
       width: 90px;
       height: 30px;
   }